
/* ############################################################
	PANELS
############################################################ */

/* Panels */
.middle__panel {
	position: relative;
	width: 100%;
}


/* Abstände */
.abstand-middlepanel {
	padding-top: 0;
	padding-bottom: 0;
}


/* ############################################################
	PANELS/BOXEN
############################################################ */

/* Inhalt */
main.container {
	background-color: var(--main-color-5);
}

